.switcher { display:none; }
.clearfix { position:relative; }
.clearfix:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
@media (max-width: 1450px) {
	.view-slider .flex-caption .inner { padding:0 150px; }
	.view-slider .flex-caption h2 {
		font-size:40px;
		line-height:45px;
	}
}
@media (max-width: 1250px) {
	body { min-width:320px; }
	.switcher { display:inline-block; }
	.view-content-two .post-date { font-size:25px; }
	.block-quicktabs-tab-one .quicktabs-style-nostyle .item-list ul li a {
		font-size:12px;
		padding:11px 15px 12px;
	}
	.footer-map { height:300px; }
}
@media (max-width: 995px) {
	.page-page-404 .panel-col-first { font-size:160px; }
	.stickup {
		box-shadow:none !important;
		position:relative !important;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
	}
	#backtotop { display:none !important; }
	.indent-one .block-content { padding:0; }
	.view-services .services-img, .view-main-services .services-img {
		float:none;
		margin:0 0 10px;
	}
	.plan-block .price-item ul li { margin:0 10px; }
	.view-Banners .item-list ul { display:block; }
	.view-Banners .item-list ul li {
		text-align:center;
		display:block;
		float:left;
		width:33.3%;
	}
	.block-block-14 .text-header { padding:0; }
	.block-views-testimonials-block .view-content {
		padding:0 0 0 25px;
		background:none;
	}
	.block-quicktabs-tab-one .quicktabs-style-nostyle .item-list ul li { display:block; }
	.view-what .views-row .views-field-field-what-we-do-image {
		float:none;
		margin:0;
	}
	.view-what .views-row .views-field-field-what-we-do-image ul {
		position:relative;
		margin:0;
	}
	.view-what .views-row .views-field-field-what-we-do-image ul:after {
		clear:both;
		content:'\0020';
		display:block;
		height:0;
		overflow:hidden;
		visibility:hidden;
		width:0;
	}
	.view-what .views-row .views-field-field-what-we-do-image ul li {
		width:32%;
		margin:0 0 20px 1% !important;
	}
	.view-what .views-row .views-field-field-what-we-do-image ul li:nth-child(odd) { clear:none; }
	.view-what .views-row .views-field-field-what-we-do-image ul li:first-child { margin-left:0 !important; }
}
@media (max-width: 767px) {
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	.comment-wrapper { overflow:visible; }
	.user-picture { margin-bottom:12px; }
	.views-field-field-portfolio-image { pointer-events:none; }
	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		float:none;
		width:100%;
	}
	.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside { margin:0; }
	.page-page-404 .panel-col-first {
		font-size:170px;
		line-height:170px;
		text-align:center;
	}
	.filter-help {
		float:none;
		margin-bottom:15px;
		padding-top:0;
	}
	.mobile-two-column .views-row {
		float:left !important;
		width:48% !important;
		margin-bottom:30px !important;
		margin-right:4% !important;
	}
	.mobile-two-column .views-row.even { margin-right:0 !important; }
	.mobile-two-column .views-row.odd { clear:left; }
	.contact-form .form-type-textfield {
		float:none;
		margin-left:0;
		width:100%;
	}
	.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0 20px;
		max-width:100%;
	}
	#comments .indented { margin-left:0; }
	.view-slider .flex-direction-nav { display:none; }
	.view-slider .flex-caption .container-12 {
		background:#2c2c2c;
		left:0;
		position:relative;
		top:0;
		transform:translate(0,0);
		-moz-transform:translate(0,0);
		-ms-transform:translate(0,0);
		-webkit-transform:translate(0,0);
		-o-transform:translate(0,0);
	}
	.view-slider .flex-caption .inner {
		background:none;
		padding:15px 0;
	}
	.view-slider .flex-caption h2 {
		font-size:20px;
		line-height:22px;
	}
	.view-slider .flex-control-nav { bottom:5px; }
	.block-block-14 #contact-site-form .form-type-textfield {
		width:100%;
		margin-left:0;
		margin-bottom:30px;
	}
	.block-block-14 #contact-site-form .form-item-message { margin:0 0 40px; }
	.block-block-14 #contact-site-form input[type="submit"], .block-block-14 #contact-site-form input[type="reset"] { padding:12px 40px 13px; }
	.view-solutions .views-field-field-solution-image {
		float:none;
		max-width:none;
		width:100%;
		margin:0 0 30px;
	}
	.header-section-2 .col1 {
		padding:47px 0 0;
		float:none;
	}
	.header-section-2 .col2 {
		padding:38px 0 0;
		float:none;
	}
	#block-search-form .search-button { display:none; }
	#block-search-form .block-content {
		position:static;
		width:100%;
	}
	#block-search-form .block-content form {
		padding:10px;
		height:auto;
	}
	.header-section-1 { padding-top:30px; }
	.node-submitted ul.submitted-list li {
		border-bottom:1px solid #bebebe;
		float:none;
		margin:0;
		padding:3px 0;
	}
}
@media (max-width: 479px) {
	#comments .comment .comment-wrapper { overflow:visible; }
	.page-tracker #main-wrapper .content { overflow-x:scroll; }
	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
	.page-forum #forum { overflow-x:scroll; }
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.field-name-field-testi-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
	}
	.mobile-two-column .views-row {
		float:none;
		width:100% !important;
		margin-right:0 !important;
	}
	#isotope-options #filters li {
		display:block;
		margin:0 0 10px;
	}
	.view-what .views-row .views-field-field-what-we-do-image ul li {
		float:none;
		width:100%;
		margin:0 0 5px;
	}
	.view-what .views-row .views-field-field-what-we-do-image ul li img { width:100%; }
	.block-views-testimonials-block .views-field-field-testi-image {
		float:none;
		margin:0 0 20px;
	}
	.view-Banners .item-list ul li { width:100%; }
}
